@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,latin-ext,cyrillic);
#cadre-central { 
	zoom: 1; 
	position: relative; 
	max-width:478px;
	margin:0px auto 0px;
	z-index:90;
	border:1px solid rgba(255, 255, 255, 0.4);
	text-align:left; /* reset align=center */
}
* html #cadre-central{ width:478px }
#cadre-central .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#cadre-central .ws_images ul li{
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}
#cadre-central .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#cadre-central .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}
#cadre-central img{
	max-width: none !important;
}
#cadre-central .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
}
#cadre-central a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}
#cadre-central .ws_images ul{
	animation: wsBasic 24s infinite;
	-moz-animation: wsBasic 24s infinite;
	-webkit-animation: wsBasic 24s infinite;
}
@keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 25%{left:-100%} 41.67%{left:-100%} 50%{left:-200%} 66.67%{left:-200%} 75%{left:-300%} 91.67%{left:-300%} }
@-moz-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 25%{left:-100%} 41.67%{left:-100%} 50%{left:-200%} 66.67%{left:-200%} 75%{left:-300%} 91.67%{left:-300%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 16.67%{left:-0%} 25%{left:-100%} 41.67%{left:-100%} 50%{left:-200%} 66.67%{left:-200%} 75%{left:-300%} 91.67%{left:-300%} }
